<mamecheat version="1">

  <cheat desc="Infinite Time">
    <script state="run">
      <action>maincpu.pb@FF8525=59</action>
    </script>
  </cheat>

  <cheat desc="Kill the Round 3+5 Boss">
    <script state="run">
      <action>maincpu.pb@FFCCAF=00</action>
    </script>
  </cheat>

  <cheat desc="Kill the Round 4 Boss">
    <script state="run">
      <action>maincpu.pb@FFB12F=00</action>
    </script>
  </cheat>

  <cheat desc=" "/>

  <cheat desc="Infinite Lives PL1">
    <script state="run">
      <action>maincpu.pb@FF8398=0A</action>
    </script>
  </cheat>

  <cheat desc="Invincibility PL1">
    <script state="run">
      <action>maincpu.pb@FF838F=30</action>
    </script>
  </cheat>

  <cheat desc="Infinite S. Attacks PL1">
    <script state="run">
      <action>maincpu.pb@FF838D=08</action>
      <action>maincpu.pb@FF838C=01</action>
    </script>
  </cheat>

  <cheat desc=" "/>

  <cheat desc="Infinite Lives PL2">
    <script state="run">
      <action>maincpu.pb@FF8498=0A</action>
    </script>
  </cheat>

  <cheat desc="Invincibility PL2">
    <script state="run">
      <action>maincpu.pb@FF848F=30</action>
    </script>
  </cheat>

  <cheat desc="Infinite S. Attacks PL2">
    <script state="run">
      <action>maincpu.pb@FF848D=08</action>
      <action>maincpu.pb@FF848C=01</action>
    </script>
  </cheat>

  <cheat desc=" "/>

  <cheat desc="Sound Test">
    <parameter min="1" max="255" step="1"/>
    <script state="change">
      <action>maincpu.pb@800181=param</action>
    </script>
  </cheat>

</mamecheat>
<!-- Cheat file downloaded from http://www.mamecheat.co.uk, see cheat.txt for list of contributors. -->
